data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво іншого електричного устатковання
    id: '27.90'
    scheme: КВЕД
  - description: Виробництво інструментів і обладнання для вимірювання, дослідження
      та навігації
    id: '26.51'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65017'
    streetAddress: Україна, 65017, Одеська обл., місто Одеса, ВУЛИЦЯ РЕКОРДНА, будинок
      25
  founders:
  - address:
      countryName: Україна
      postalCode: '65055'
      streetAddress: Україна, 65055, Одеська обл., місто Одеса, ВУЛИЦЯ ГЕРОЇВ КОМСОМОЛЬЦІВ,
        будинок 49Б
    capital: 1000
    first_middle_name: ВАЛЕНТИНА ВАСИЛІВНА
    last_name: БРАЦЛАВСЬКА
    name: БРАЦЛАВСЬКА ВАЛЕНТИНА ВАСИЛІВНА
    role: 4
    role_text: засновник
  identification:
    id: '38723865'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ДІФОК"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ - ДИРЕКТОР
  name: ТОВ "ДІФОК"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4c0ac4beefb84f0e8a8022a6f50d2900
  sourceDate: '2022-07-22T07:04:45+00:00'
  sourceRequests:
  - req-131cd13e-1965-4ed4-85c5-d2f669496756
  version: 2.0.0
